#headertop {
    background-color: #4D3D34;
    margin:0 auto;
	top:0px; left:0px; 
    padding: 5px;
	width: 100%;
	height : 80px;
 	position:fixed;
	repeat-x;
	z-index:2;
}
#header {
    background-color: transparent;
    margin:0 auto;
	top:0px; left:0px; 
	-webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 5px;
	width: 90%;
 	position:relative;
	repeat-x;
	z-index:5;
}
#altodestra {
    background-color: transparent;
    margin:0 auto;
	top:0px; left:225px; 
	-webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 0px;
 	position:fixed;
	repeat-x;
	z-index:5;
}
#altodestra1 {
    background-color: transparent;
    margin:0 auto;
	top:0px; right:10px; 
	-webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 0px;
 	position:fixed;
	repeat-x;
	z-index:5;
}
@media screen and (min-width: 300px) and (max-width: 1024px) {
#altodestra1{
top:0px; left:258px; 
}
}

@media screen and (min-width: 300px) and (max-width: 1024px) {
#altodestra{
top:0px; left:190px; 
}
}


#altodestramenu {
    background-color: transparent;
    margin:0 auto;
	top:35px; left:0px; 
	-webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding: 0px;
	    width: 98%;

 	position:fixed;
	repeat-x;
	z-index:5;
}

#logo {
    background-color: #transparent;
    margin:0 auto;
	top:0px; left:0px; 
	width: 242px;
 	position:fixed;
	repeat-x;
	z-index:3;
}

@media screen and (min-width: 300px) and (max-width: 1024px) {
#logo {
    background-color: #transparent;
    margin:0 auto;
	top:0px; left:0px; 
	width: 180px;
 	position:fixed;
	repeat-x;
	z-index:3;

}
#logo img{
	width: 180px;
}
}



#conte {
float:left;
    margin:0 auto;
	top:130px; left:100px; 
	width: 60%;
 	position:absolute;
	repeat-x;
	
	background: rgba(255, 255, 255, .7);
	-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding:20px;
	
}

@media screen and (min-width: 300px) and (max-width: 1024px) {
   #conte { 
   float:left;
    margin:0 auto;
	top:100px;  
	left:0px;  
	width: 90%;
 	position:relative;
	repeat-x;
	
	background: rgba(255, 255, 255, .7);
	-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding:20px;
  }

}



#even {
float:left;
    margin:0 auto;
	top:130px; right:10px; 
	width: 20%;
 	position:absolute;
	repeat-x;
	
	background: rgba(255, 255, 255, .7);
	-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding:20px;
	
}

@media screen and (min-width: 300px) and (max-width: 1024px) {
   #even { 

float:left;
    margin:0 auto;
	left:0px;  
	width: 90%;
 	position:relative;
	repeat-x;
	
	background: rgba(255, 255, 255, .7);
	-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding:20px;

  }

}


#altezza70{
height: 70px;
}

@media screen and (min-width: 300px) and (max-width: 1024px) {
#altezza70{
height: 35px;

}

}

#top{
    width:100px;
        border:1px solid #d2d2d2;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
        position:fixed;
        bottom:65px; 
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:12px;
			z-index:5;
}


.responsive{
display:inline-block;
}
.responsiveinf{
display:inline-block;
}

#inf-bar{ position:relative; height:2px; width:100%;  background-color:#FFFFFF; }

#buttonup{ height:26px; width:50px; bottom:55px; left: 10px; z-index:4; position:fixed;}


.testo {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 16px;
	color: #4D3D34;
	text-decoration: none;
}

.testob {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
@media screen and (min-width: 300px) and (max-width: 1024px) {
.testob {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;

}
}

.titolo {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 26px;
	font-weight: bold;
	color: #4D3D34;
	text-decoration: none;
}
.testomob {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 44px;
	font-weight: bold;
	color: #4D3D34;
	text-decoration: none;
}
.titolomenu {
	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 14px;
	font-weight: bold;
	color: #1A4FC6;
	text-decoration: none;

}

.pulsante_1 {
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 0px ridge;
	background-image: url(img/bottoneg.png);
	height: 20;
}
.bo {
	border: 2px solid #999999;
}


.titolob {

	font-family: Cambria, Georgia, Times, Times New Roman, serif;;
	font-size: 22px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

#eventohomediv{


margin:0 auto;
	height:80%;
	width:40%;
	background-color: #FFFFFF;
	-webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
	padding:20px;
	position: relative;
		background-repeat: no-repeat;
	 background-position: center center;

	-moz-background-size: contain;
	-webkit-background-size: contain;
	background-size: contain;


}

#eventohome{
position:fixed;
left:0px; top: 0px; 
width:100%; 
height:100%; 
display: none; 
z-index: 6; 
background-image: url('img/sfondo_eve.png'); 
background-color: transparent;
}


